@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*******************************************/
/*聯絡我們MAP區改滿版編輯區*/
.contact_content {    width: 100%;padding: 0;}
.contact_page .main_part {    max-width: 100%;    padding: 0;}
.contact_page .path {    display: none;}
.contact_content .information_left {    width: 100%;    padding: 0;}
.contact_content .information_right {    width: 90%;    margin: 80px auto;    padding: 0 10px;    display: block;}
.contact_content .information_left > h4.blank_letter {    display: none;}
.contact_content .list_before {    width: 100%;		max-width: 100%;    padding: 0;    margin: 0 auto;}
.contact_content .list_before > li:not(li:last-of-type) {    display: none;}
.contact_content .list_before.info > li:last-of-type {    padding: 0;    margin: 0;}
@media screen and (max-width: 768px) {.contact_content .information_right {    margin: 50px auto;}}
/**/
/*電腦版表單最大寬度設定*/
.contact_content .information_right {    max-width: 1000px;}
/**/
/*******************************************/


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*上面顏色*/
.main_header_area {
    background: #31415d;box-shadow:0 0 8px rgb(0 0 0 / 40%);}
.nav-brand img {
    max-width: 180%;
    margin: 18px 0;}
.nav-menu > li > a{color: #fff;font-weight: bold;padding: 0px 7px 7px 0px;}
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {
    color: #bfc6d0;}
.nav-menu>li>a{padding: 18px 11px; margin:0px 0 7px 0;}
.tp_links a.me_tp_call:before{display:none;}
.tp_links a.me_tp_mail:before{display:none;}
.nav-brand{padding-top:8px;}
.nav-menu{padding: 0 10px 0 10px;}
.navigation{padding: 0px 0 0 380px;}
.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus{    color: #fff;
    background-color: #31415D;}

/*FOOTER*/
.footer{color:#31415D;background:#31415D}
.footer_logo img{max-width:280px;}
.footer_info li:nth-child(2) {
    width: 100%;
    margin-top: 20px;}
.footer_info li {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;}
.footer_menu a{    color: #fff;
    background: #31415d;}
.footer_menu a:hover {
    background: #f0f0f0;
    color: #31415d;}
.footer_info li p{color:#fff;}
.copy{color:#fff;}
.copy a {color:#fff;}
/*聯絡我們*/
#content{background-image:url(https://pic03.eapple.com.tw/ccpartners/banner-16.jpg);}
.animated-arrow{background:#31415D;}
.contact_content .information_right{width: 90%;
    margin: 80px auto 0;
    padding: 0 10px 80px;
    display: block;}
/*各頁*/
.clear{display:none;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner{background-image: url(https://pic03.eapple.com.tw/ccpartners/banner-13.jpg);
    background-position: top center;
    width: 100%;
    height: 400px;}
.banner {}
.banner h5 {    color: #ffffff;
    padding-top: 110px;
    font-weight: 500;
    text-shadow: 2px 2px 10px #222222;
    letter-spacing: 2px;}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
.nav-brand{width:auto;}
.nav-header{padding:15px;}
.nav-brand img{max-width:calc(100% - 40px);
 margin:auto; transform:translate(-20px);}
.navigation{padding: 0px 0 0 0px;}
.nav-dropdown > li > a, .megamenu-list > li > a{width:100%;}
.navigation-portrait .nav-menu>li:last-child{border-bottom:0px;}
.navigation-portrait .nav-menus-wrapper{background-color:#31415d;}

.nav-toggle{top:23px;}
.nav-toggle:before{background-color:#fff;
box-shadow:0 0.5em 0 0 #fff, 0 1em 0 0 #fff;}
.nav-toggle:after{color:#fff;}
.footer_info li p a{ color: #FFF;}
}

@media screen and (max-width: 600px) { 
}




